@font-face{font-family:SimplerPro;src:url("fonts/SimplerPro_Leumi_H-Light.woff2") format("woff2"),url("fonts/SimplerPro_Leumi_H-Light.woff") format("woff");font-style:normal;font-weight:100;text-rendering:optimizeLegibility}
@font-face{font-family:SimplerPro;src:url("fonts/SimplerPro_Leumi_H-Regular.woff2") format("woff2"),url("fonts/SimplerPro_Leumi_H-Regular.woff") format("woff");font-style:normal;font-weight:400;text-rendering:optimizeLegibility}
@font-face{font-family:SimplerPro;src:url("fonts/SimplerPro_Leumi_H-Medium.woff2") format("woff2"),url("fonts/SimplerPro_Leumi_H-Medium.woff") format("woff");font-style:normal;font-weight:500;text-rendering:optimizeLegibility}
@font-face{font-family:SimplerPro;src:url("fonts/SimplerPro_Leumi_H-Bold.woff2") format("woff2"),url("fonts/SimplerPro_Leumi_H-Bold.woff") format("woff");font-style:normal;font-weight:700;text-rendering:optimizeLegibility}
@font-face{font-family:SimplerPro;src:url("fonts/SimplerPro_Leumi_H-Black.woff2") format("woff2"),url("fonts/SimplerPro_Leumi_H-Black.woff") format("woff");font-style:normal;font-weight:900;text-rendering:optimizeLegibility}
html,body{font-family: SimplerPro,sans-serif;font-weight: 400;margin: 0;padding: 0;font-size: 4.2vw;}
body{direction:rtl;background: var(--color-Main-Branding-Colors-Leumi-Dark-Blue, #0F0599);color: #fff;text-align: center;}
body:has(dialog[open]) {
  /* Poof! No more scrolling! */
  overflow: hidden;
}
img{max-width: 100%;}
*{box-sizing:border-box;scroll-behavior:smooth}
.desktop{display:none!important}
.mobile{display:block}
.visually-hidden,.visually-hidden-focusable:not(:focus,:focus-within){border:0!important;clip-path:inset(50%)!important;height:1px!important;margin:-1px!important;overflow:hidden!important;padding:0!important;width:1px!important;white-space:nowrap!important}
.visually-hidden-focusable:not(caption):not(:focus,:focus-within),.visually-hidden:not(caption){position:absolute!important}
.visually-hidden *,.visually-hidden-focusable:not(:focus,:focus-within) *{overflow:hidden!important}
header{margin: 2.5rem 0 0;display: flex;flex-direction: column;color:#080762;position:relative;}
header .logo img{width: 4rem;}
.hero{background: url(../images/herom.png) no-repeat;background-size: 85%;height: 18.5rem;display: flex;flex-direction: column;justify-content: end;background-position: top right;margin-top: -2rem;}
h1{font-size:2.2rem;font-weight:900;line-height:1.14;margin: 1rem 0 ;color: #fff;text-align: center;background: linear-gradient(90deg, #0F0599 -16.4%, #47A7DD 50.54%, #0F0599 111.33%);padding: .75rem 0;}
header .logo{position: absolute;top:  -1.5rem;left: 1.5rem;}
header .left{text-align: center;}

main{margin: 1.15rem 1.15rem 1.5rem;}
h2{font-size:1.45rem;font-weight:700;line-height:1.33;margin:0}
.notice{font-size: .855rem;margin: .5rem 0;}
.notice a{color: #fff;text-decoration: underline;}
h3{font-size:1.1rem;font-weight:700;line-height:1.25;margin:1.5rem auto}
footer{margin:1.15rem;padding-bottom:4rem}
.logo img{width:3rem}
.btn{position: fixed;bottom: 0;z-index: 9999;text-align: center;background: #06F;color: #fff;text-decoration: none;width: 100%;right: 0;font-size: 1rem;font-weight: 700;padding: 1.125rem 0;;}
.btn img{width:1.5rem;margin-left:.4rem;position:relative;vertical-align: middle;}
.video iframe{width: 100%;height: 12.125rem;}
.end{font-size: 1.1rem;line-height: 1.25rem;margin: 1.5rem auto;}
.end img{width:1.75rem;vertical-align: middle;margin-left:.5rem;}
 .cookie-notice{background: #e7f1f7;width: 100%;text-align: right;font-weight:400 ;margin: auto;padding: .75em 2em;position: relative;z-index: 9999;}
 .cookie-notice .close{position: absolute;left: 1vw;top: 1vw;font-weight: bold;font-size: 1.5em;width: 1em;height: 1em;text-decoration: none;}
 .cookie-notice, .cookie-notice a{color: #070768;font-size: .65rem;}
 .cookie-notice .text a{text-decoration: underline;}
 .bottom-nav{display:flex;justify-content:space-between;margin: 2rem 0 0;}
.bottom-nav ul{list-style-type:none;padding:0;margin:0;display:flex;flex-direction: column-reverse;}
.bottom-nav ul li{margin-bottom: .85rem;}
.bottom-nav a{font-size:.815rem;color:#fff;text-decoration:none;line-height:1;font-weight: 700;}